
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff; 
    border-color: #dee2e6 #dee2e6 #fff;
    border-top: solid #004c9b 2px;
}


.nav-tabs .nav-link {
    border: 1px solid #dee2e6;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color:#495057
}


.nav-tabs .nav-item {
    margin-bottom: -1px;
    width: 138px;
}


.load-gif-imoveis-destaques{
    display: none;
}

.destaque-titulo{
    margin-top: -138px;
    background-color: green;
    color: #FFF;
    padding: 5px;
    width: 100px;
}


.destaque-preco{

    background-color: #00000085;
    color: #FFF;
    padding: 5px;
    width: auto;
    margin-top: 59px;
}


.label-fundo-branco{
    color:#8c8787!important;
}

.card-horizontal {
    display: flex;
    flex: 1 1 auto;
}

.corpo-imoveis-busca{

    padding-top:20px
}

.marcador-de-busca{
    background-color: #FFF !important;
    color: #ef592a!important;
    padding: 8px!important;
    margin: 5px!important;
}


.botao-banheiro{
    border-radius: 50px!important;
    margin-right: 10px!important;
    background-color: #FFF!important;
    color: #4c4646!important;    

}

.botao-quarto{
    border-radius: 50px!important;
    margin-right: 10px!important;
    background-color: #FFF!important;
    color: #4c4646!important;  

}

.suite-vagas{
    border-radius: 50px!important;
    margin-right: 10px!important;
    background-color: #FFF!important;
    color: #4c4646!important;  
}

.botao-vagas{
    border-radius: 50px!important;
    margin-right: 10px!important;
    background-color: #FFF!important;
    color: #4c4646!important; 
}

.caracteristicas-card-imoveis{
    margin: 0px;
    font-size: smaller;
    font-weight: 600;

}



.img-square-wrapper{

    max-height: 336px;
    /*width: 200px;*/
    background-size:cover;
    background-position: center;
}




#corpo-filtro{
    background-color: #ff7e2a;
    padding-top: 10px;
    border-radius: 10px;
    color:#fff;
}


.ficha-destaque{
    margin-top: -259px;
    margin-left: 10px;
    padding: 5px;
    color: #FFF;
    background-color: green;
    position: absolute;
}

.ficha-preco{
    background: #00000087;
    color: #FFF;
    margin-top: -45px;
    position: absolute;
    padding: 5px;
    margin-left: 10px;
}

.fixa-tipo{
    color: #FFF;
    background: #0000007a;
    padding: 5px;
    position: absolute;
    margin-top: -45px;
    margin-left: 57%;
}


/*Fichas de destaque do imovel*/

.ficha_destaque_finalidade{
    margin-top:-215px;
    margin-left: 22px;
    margin-right: 199px;
    padding: 5px;
    color: #FFF;
    background-color: green;
    position: absolute;
}

.ficha_destaque_preco{
    background: #00000087;
    color: #FFF;
    margin-top: -45px;
    position: absolute;
    padding: 5px;
    margin-left: 18px;

}

.ficha_destaque_tipo{

    color: #FFF;
    background: #0000007a;
    padding: 5px;
    position: absolute;
    margin-top: -45px;
    margin-left: 57%;
}



.carousel-control-prev-icon {
    background-image: url(../../assets/img/icons/a-left.png);
    height: 63px;
    width: 63px;


}

.carousel-control-next-icon {
    background-image: url(../../assets/img/icons/a-right.png);
    height: 63px;
    width: 63px;
}

.corpo-descricao{
    padding: 20px;
}


.active_buttom{
    background-color: #ef592a!important;
    color: #FFF!important;
    border: solid;
}


 .button_ver_detalhe{
        margin-left: 40%;
    }





@media screen and  (max-width: 768px) and (min-width: 300px) {

    .ficha-destaque{
        margin-top:-177px!important;
        margin-left: 22px;
        margin-right: 199px;
        padding: 5px;
        color: #FFF;
        background-color: green;
        position: absolute;
    }

   
.button_ver_detalhe{
        margin-left: 30%;
    }


    .corpo-titulo{
        padding: 10px
    }
    .corpo-caracteristicas{
        padding: 10px
    }

    .corpo-descricao{
        padding: 10px
    }

    .carousel-control-prev-icon {
        background-image: url(http://www.portalunsoft.com.br/sites/adi/assets/img/icons/a-left.png);
        height: 63px;
        width: 63px;
        margin-left: -0px!important;

    }

    .carousel-control-next-icon {
        background-image: url(http://www.portalunsoft.com.br/sites/adi/assets/img/icons/a-right.png);
        height: 63px;
        width: 63px;
        margin-right:  -0px!important;

    }

    .ficha_destaque_finalidade{
        margin-top: -177px!important;
        margin-left: 22px;
        margin-right: 0px;
        padding: 5px;
        color: #FFF;
        background-color: green;
        position: absolute;
    }



}



@media screen and  (max-width: 3000px) and (min-width: 600px) {
    
   
    .carousel-control-prev-icon {
        background-image: url(http://www.portalunsoft.com.br/sites/adi/assets/img/icons/a-left.png);
        height: 100px;
        width: 63px;
        margin-left: -155px!important;

    }

    .carousel-control-next-icon {
        background-image: url(http://www.portalunsoft.com.br/sites/adi/assets/img/icons/a-right.png);
        height: 100px;
        width: 63px;
        margin-right:  -155px!important;

    }

}






@media screen and (max-width: 992px) {

    .card-horizontal {
        display: flex;
        flex: 1;
    }

    /*    .img-square-wrapper{
            background-image:url('https://s3-us-west-2.amazonaws.com/imoview.com.br/adimoveis/Imoveis/7672/WhatsApp Image 2019-01-03 at 16.04.17 (4).jpeg');
            height: 200px;
            width: auto;
            background-size:cover;
            background-position: center;
        }*/

}




/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 1024px) {


    .menu-busca-mobile{
        position: fixed;
        display: none!important;
        background: rgb(24, 210, 110);
        color: rgb(255, 255, 255);
        width: 44px;
        height: 44px;
        text-align: center;
        line-height: 1;
        font-size: 16px;
        border-radius: 50%;
        right: 264px!important;
        bottom: 513px!important;
        transition: background 0.5s ease 0s;
        z-index: 999!important;
        background: #FF9800!important;
    }


}


@media (min-width: 768px) {

    .menu-busca-mobile{
        position: fixed;
        display: none!important;
        background: rgb(24, 210, 110);
        color: rgb(255, 255, 255);
        width: 44px;
        height: 44px;
        text-align: center;
        line-height: 1;
        font-size: 16px;
        border-radius: 50%;
        right: 700px!important;
        bottom: 488px!important;
        transition: background 0.5s ease 0s;
        z-index: 999!important;
        background: #FF9800!important;
        box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important;
    }

}

@media (max-width: 425px) {

    .menu-busca-mobile{
        position: fixed;
        display: block!important;
        background: rgb(24, 210, 110);
        color: rgb(255, 255, 255);
        width: 44px;
        height: 44px;
        text-align: center;
        line-height: 1;
        font-size: 16px;
        border-radius: 50%;
        right: 85%!important;
        bottom: 70%!important;
        transition: background 0.5s ease 0s;
        z-index: 999!important;
        background: #FF9800!important;
        box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important;
    }
}


@media (max-width: 375px) {

    .menu-busca-mobile{
        position: fixed;
        display: block!important;
        background: rgb(24, 210, 110);
        color: rgb(255, 255, 255);
        width: 44px;
        height: 44px;
        text-align: center;
        line-height: 1;
        font-size: 16px;
        border-radius: 50%;
        right: 85%!important;
        bottom: 70%!important;
        transition: background 0.5s ease 0s;
        z-index: 999!important;
        background: #FF9800!important;
        box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important;
    }
}


@media (max-width: 320px) {

    .menu-busca-mobile{
        position: fixed;
        display: block!important;
        background: rgb(24, 210, 110);
        color: rgb(255, 255, 255);
        width: 44px;
        height: 44px;
        text-align: center;
        line-height: 1;
        font-size: 16px;
        border-radius: 50%;
        right: 85%!important;
        bottom: 70%!important;
        transition: background 0.5s ease 0s;
        z-index: 999!important;
        background: #FF9800!important;
        box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important;
    }
    
    .button_ver_detalhe{
        margin-left: 30%;
    }

}
